﻿
@{
    ViewBag.Title = "QuenMK";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
}

<div class="main-page">
    <div class="container">
        <div class="row">
            <div class="form-group-sm">

                <div class="login-panel panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">Quên mật khẩu</h3>
                    </div>
                    <form method="post" action="QuenMK">

                        <div class="checkbox">
                            <label>

                                <span class="@ViewBag.Class">@ViewBag.Error</span>
                            </label>
                        </div>
                        <div class="panel-body">

                            <div class="form-group">
                                <label class="">Email:</label>
                                <input class="form-control" placeholder="Email..." name="Email" type="text" required>

                            </div>
                        </div>
                        <div>
                            <button type="submit" class="btn btn-lg btn-success btn-block" value="@Url.Action("ResertPassword", "User", new { gEmail = ViewBag.gEmail })">Gửi yêu cầu</button>@**@
                        </div>
                        <br />
                        <span>Nhấn  @Html.ActionLink("Vào đây", "DangNhap", "User", new { @class = "label-danger" }) để quay lại trang đăng nhập. </span>
                    </form>
                </div>
                
            </div>
        </div>
    </div>
</div>

